*{
    margin: 0%;
    padding: 10px;
    box-sizing: border-box;
}


.container {
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color: rgb(196,181,253);
    margin: auto;
}

header {
    background-color: rgb(173, 216, 230);
    padding: 35px;

}

h1 { 
    font-family: "Cantata One" , serif;
    font-size: 50px;
    color: rgb(0, 0, 0);
    text-align: center;
}

/* Navigation styling starts here */
 nav ul {
    list-style-type:none ;
    display:flex;
    justify-content: center;
    align-items: center;
    background-color:rgb(168, 230, 215);
    height: 60px;
    margin: 30px;

 }

nav ul li a{
    display: block;
    color: rgb(6, 65, 50) ;
    text-decoration: none;
    margin: 5px;
    text-align: center;
    size: 5px;
}

nav a:hover{
    background-color:rgb(34, 156, 156) ;
    width: 120px;
    border:rgb(178, 197, 197);
    padding: 10px;
    background-color: rgb(114, 131, 187);
    margin: 5px;

 }

 .currentPage{
    background-color: rgb(34, 141, 141);
 }

nav li{
    width: 120px;
    border: 3px solid rgb(103, 182, 212) ; 
    padding: 10px; 
    background-color: rgb(255, 255, 255);
    margin: 5px;
}

/* Navigation styling ends here */

 main {
    background-color: rgb(168, 230, 215);
    padding: 0px;
}

body {
    font-family: "Cantata One", serif;
    font-weight: 400;
    font-style: normal;
    
}
img {
    width: 100%;
}

h2 {
    text-align: center;
}

p {
    text-align: center;
}

.colourSwatch {
border: 3px solid rgb(0, 0, 0) ;
text-align:center ;
padding: 8px;
margin: 1em auto;
}


#Colour1 {
    background-color: rgb(196, 181, 230);
}

#Colour2 {
    background-color: rgb(173, 216, 230);
}

#Colour3 {
    background-color: rgb(168, 230, 215);
}

